#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 butcher
version:              1.3.3.2
visibility:           public
id:                   butcher-1.3.3.2-1TqVpdu2mnzDoBUgRnRIdp
key:                  butcher-1.3.3.2-1TqVpdu2mnzDoBUgRnRIdp
license:              BSD-3-Clause
copyright:            Copyright (C) 2016-2020 Lennart Spitzner
maintainer:           Lennart Spitzner <hexagoxel@hexagoxel.de>
author:               Lennart Spitzner
stability:            experimental
homepage:             https://github.com/lspitzner/butcher/
synopsis:
    Chops a command or program invocation into digestable pieces.

description:
    See the <https://github.com/lspitzner/butcher/blob/master/README.md README> (it is properly formatted on github).

category:             UI
abi:                  d0ed2c62aa07ee48d4ce9121405df254
exposed:              True
exposed-modules:
    UI.Butcher.Monadic UI.Butcher.Monadic.BuiltinCommands
    UI.Butcher.Monadic.Command UI.Butcher.Monadic.Flag
    UI.Butcher.Monadic.IO UI.Butcher.Monadic.Interactive
    UI.Butcher.Monadic.Param UI.Butcher.Monadic.Pretty
    UI.Butcher.Monadic.Types

hidden-modules:
    UI.Butcher.Monadic.Internal.Types UI.Butcher.Monadic.Internal.Core

import-dirs:          /usr/lib/ghc-9.0.1/site-local/butcher-1.3.3.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/butcher-1.3.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/butcher-1.3.3.2
hs-libraries:         HSbutcher-1.3.3.2-1TqVpdu2mnzDoBUgRnRIdp
depends:
    base-4.15.0.0 bifunctors-5.5.11-6LpscOqvpXFF7to3ER7bDY
    containers-0.6.4.1 deque-0.4.4-CRJOXhceQj6FLHpBtUbr8A
    extra-1.7.10-Ic4saaul5v2Abuas5lK2xt
    free-5.1.7-H6AGarjJvM06K2AbrNqecU
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    microlens-th-0.4.3.10-D8A4jvR3QXlLLaZkQUchH1 mtl-2.2.2
    multistate-0.8.0.3-8JPg6Uu4eKh1owmQx9KpBJ pretty-1.1.3.6
    transformers-0.5.6.2 unsafe-0.0-BVycxWLLrcxERMQvs2Kqnx
    void-0.7.3-B0lpORk7EYSEP59lVBWy7T

haddock-interfaces:   /usr/share/doc/haskell-butcher/html/butcher.haddock
haddock-html:         /usr/share/doc/haskell-butcher/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

